\documentclass{standalone}
\usepackage{tikz}
\usetikzlibrary{angles, quotes}
\begin{document}
\begin{tikzpicture}[>=latex]

  \def \f{45};
  
  % circle
  \draw (0,0) circle [radius=2cm];

  % position P
  \coordinate (O) at (0,0);
  \draw[->] (O) -- node[sloped, below] {$r$} ++(30:2) coordinate (P);
  \draw[fill] (P) circle [radius=1pt] node[right] {P};

  % position Q
  \draw[->] (O) -- ++(30+\f:2) coordinate (Q);
  \draw[fill] (Q) circle [radius=1pt] node[below left] {Q};

  \draw[->] (P) -- node[sloped, below=-2pt] {$\Delta r$} (Q);

  \draw pic[draw,angle radius=4mm,angle eccentricity=1.6,"$\Delta\varphi$"] {angle = P--O--Q};

  % velocity
  \draw[->] (O) (P) -- node[sloped, above] {$v$} ([turn]90:3cm);
  \draw[->] (O) (Q) -- node[sloped, above] {$v$} ([turn]90:3cm) coordinate (VQ);
  \draw[dashed,->] (O) (Q) -- node[sloped, above] {$v$} ([turn]90-\f:3cm) coordinate (VP);

  \draw[->] (VP) -- node[sloped, below=-2pt] {$\Delta v$} (VQ);
  \draw pic[draw,angle radius=4mm,angle eccentricity=1.6,"$\Delta\varphi$"] {angle = VP--Q--VQ};

\end{tikzpicture}
\end{document}
